{
  "parent": "overly_realistic:advancements/livelyhood/wisdom_children/scribing/level_3",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "[Level 4]\n\nThis is the 4th level of the scribing skill, benefits include:\n\n- Gain 2 extra sheets of paper for every 10 paper crafted\n- If a player within 32 meters away levels up in any wisdom skill, they will start that new level with 1000 experience off the bat",
      "color": "#ece471"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:book"
    },
    "show_toast": false,
    "title": {
      "text": "Scribing [4]                        ",
      "color": "#ece471"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}